libzypp 17.38.15

zypp::iomanip::RangeLine< TIterator > Struct Template Reference

`#include <zypp-core/base/LogTools.h>`

## Public Member Functions
| RangeLine (TIterator begin, TIterator end)

## Public Attributes
TIterator | _begin
TIterator | _end

## Detailed Description

template<class TIterator>
struct zypp::iomanip::RangeLine< TIterator >

Definition at line 459 of file LogTools.h.

## Constructor & Destructor Documentation

## ◆ RangeLine()

template<class TIterator>

zypp::iomanip::RangeLine< TIterator >::RangeLine | ( | TIterator | begin,
|  | TIterator | end )
| inline

Definition at line 461 of file LogTools.h.

## Member Data Documentation

## ◆ _begin

template<class TIterator>

TIterator zypp::iomanip::RangeLine< TIterator >::_begin

Definition at line 465 of file LogTools.h.

## ◆ _end

template<class TIterator>

TIterator zypp::iomanip::RangeLine< TIterator >::_end

Definition at line 466 of file LogTools.h.

The documentation for this struct was generated from the following file:

- zypp-core/base/LogTools.h